#wrapper{
    width: 1280px;
    margin: 0 auto;
}
/*Header ---------------------------------------------------------------------------------*/
#Menu-1{
    position: relative;
    top: 5px;
    left:1000px;
    width: 170px;
    height: 20px;

#Menu-1 ul li{
    height: 25px;
    float: left;
    border-right: solid 0px #ffffff;
}

#Menu-1 ul li a{
    font-weight: bold;
    font-family: Arial;
    display: block;
    line-height: 30px;
    padding: 0 20px;
    color: #000000;
    text-decoration: none !important;
}

#Lang-1{
    position: relative;
    top: 0px;
    width: 0 auto;
}

#content {
    position: relative;
    top:150px;
    width: 1280px;
}